kRDSACustomRemoteDesktopInstaller = "カスタム Remote Desktop インストーラ";
kRDSARemoteDesktopClientInstaller = "Remote Desktop クライアントインストーラ";
kRDSAChangeClientSettings = "クライアントの設定を変更";
kRDSACreateClientInstaller = "クライアントインストーラを作成";
kRDSAContinue = "続ける";
kRDSAGoBack = "戻る";
kRDSADone = "完了";
kRDSAClientInstallerPkgNameDoNotLocalize = "RemoteDesktopClient.pkg";
kRDSAInstallerNotFound = "予期しないエラーが起きました：クライアントインストーラのパッケージが見つかりません。";
kRDSAAppInstalledIncorrectly = "アプリケーションが正しくインストールされていないようです。";
kRDSAUnexpectedErrorCreating = "カスタムインストーラの作成中に予期しないエラーが発生しました。";
kRDSAPleaseTryAgain = "もう一度やり直してください。";
kRDSAOK = "OK";
kRDSAYourHomeDirectory = "ホームディレクトリ";
kRDSAYourDesktop = "デスクトップ";
kRDSAYourDocumentsFolder = "“書類”フォルダ";
kRDSAYourLibraryFolder = "“ライブラリ”フォルダ";
kRDSATopFolderOfStartupVolume = "起動ボリュームの最上位フォルダ";
kRDSAPackageWillBeSavedTo = "インストーラパッケージ“%@”は %@ に保存されます。";
kRDSANameFieldIsEmpty = "名前を入力してください。";
kRDSAAlreadyUserWithThatName  = "名前“%@”を持つユーザはすでに存在します。別のユーザ名を入力してください。";
kRDSAAlreadyUserWithShortName = "ユーザ名“%@”を持つユーザはすでに存在します。別のユーザ名を入力してください。";
kRDSAShortNameFieldIsEmpty = "ユーザ名を入力してください。";
kRDSAAll = "すべて";
kRDSASome = "一部";
kRDSANone = "なし";
kRDSAAllow = "許可";
kRDSADeny = "拒否";
kRDSANotSet = "未設定";
kCreateUsersSecurityWarning1 = "警告：インストーラには、作成するユーザのパスワードが含まれます。";
kCreateUsersSecurityWarning2 = "ほかのユーザがアクセスできる場所、特に共有ファイルサーバにインストーラを保存しないでください。";
kPasswordSecurityWarning = "警告：このパスワードは Remote Desktop 管理に使用されるので、簡単に推測できないパスワードを選ぶことをお勧めします。";
kDefaultSetupAssistantNewUserPicture = "/Library/User Pictures/Animals/Dragonfly.tif";